
hs_*.log

build/
unpacked_assets/
.gradle/
.idea/

freetype-2.11.1.dll
freetype-2.11.1.lib
/lua54.dll
/lua54.exp
/lua54.lib
/lua54.pdb
/lua_glue.dll
/lua_glue.exp
/lua_glue.lib
/hobo.ttf
/playerdata.json
/testdb.bdb
